about:
  about_title: "Hakkında"
  version: "Sürüm: {version}"
  description: >
    {appName}, kişisel verimliliğinizi artırmak için tasarlanmış kapsamlı bir uygulamadır; görevlerinizi etkili bir şekilde yönetmenize, yeni alışkanlıklar geliştirmenize ve zamanınızı en iyi şekilde değerlendirmenize olanak tanır. Ayrıca, farklı uygulamalarda ne kadar zaman harcadığınızı takip ederek odaklanmanızı güçlendirir. İlerlemenizi analiz ederek başarılarınızı kutlayabilir ve daha üretken bir yaşam için gereken motivasyonu kazanabilirsiniz.
  links:
    website: Web Sitesi
    source_code: Kaynak Kodu
    feedback: Geri Bildirim
    contact: İletişim
    check_update: Güncellemeleri Kontrol Et
  support_me:
    title: "{appName}'ye Destek Ol"
    description: >
      {appName}, tamamen ücretsiz ve açık kaynak bir yazılımdır. Herkes özgürce kullanabilir, inceleyebilir, geliştirebilir ve paylaşabilir. 


      Siz keyifle kullanmaya devam ederken, ben de onu daha iyi hale getirmek için çalışıyorum. Eğer bu emeğin sürmesine destek olmak isterseniz, bana bir fincan kahve ısmarlayabilirsiniz; böylece {appName}'nin gelişimine ve sürdürülebilirliğine doğrudan katkıda bulunmuş olursunuz. 😊
    button_text: Kahve ısmarla
  onboarding:
    step1:
      title: "{appName}'ye Hoş Geldiniz"
      description: "Alışkanlıklar oluşturma, görevleri yönetme ve zamanı etkili bir şekilde takip etme konusunda kişisel yardımcınız. Temel özellikleri birlikte keşfedelim!"
    step2:
      title: '"Work Hard Play Hard" ne anlama gelir?'
      description: '"Work Hard Play Hard", bireyleri yüksek sorumluluk ile yüksek yaşam memnuniyetini dengelemeye teşvik eden bir slogandır. Yani işinizi ciddiye alın, ama boş zamanınızda da gerçekten dinlenin, eğlenin ve yaşayın. İş sadece para kazanmak değil, aynı zamanda büyümek ve tatmin olmak hakkındadır; eğlenmek tembellik değil, çabanın doğal ödülüdür. WHPH olarak biz de hem üretken çalışmayı hem de başarıları bilinçli bir şekilde kutlamayı önemsiyoruz.'
    step7:
      title: "Uygulama İzinleri"
      description: "{appName}'nin düzgün çalışması için bazı izinlere ihtiyaç vardır. Bildirim, uygulama takibi gibi sistemsel özellikler için vermek istediğiniz izinleri inceleyebilirsiniz."
      review_permissions: "İzinleri İncele"
    step8:
      title: "Hayatınızı Dönüştürmeye Hazır mısınız?"
      description: "Daha iyi alışkanlıklar edinmek, odaklı kalmak ve hedeflerinize ulaşmak için ihtiyacınız olan tüm araçlara sahipsiniz. Daha üretken ve tatmin edici bir yaşama doğru yolculuğunuza bugün başlayın!"
    buttons:
      next: "İleri"
      back: "Geri"
      start: "Başlayın"
  changelog:
    title: "Yenilikler"
    close_button: "Anladım!"
    fetch_error: "Değişiklik günlüğü alınamadı"
